.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-94d684ef-5d02-6a85-d28e-73ad27900aa4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-15728cfa-8424-68ff-2fb8-b7862ac165a5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1f3c735f-b9a0-1196-fb8a-3eba18deda35 {
display: none !important;
}
.lfr-layout-structure-item-040ec0c0-bb45-527e-bdb3-bd7ab2e951d7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5db927e2-df81-74af-5a01-c8c1ac6032b9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f5eeba91-c909-6904-7671-1582ac44233a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f59c3597-8e77-71e4-245e-9611d8367513 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0791f203-7840-8eb1-e5a8-d5904c0f03b5 {
font-size: 0px !important;
}
.lfr-layout-structure-item-bdad19c0-2a9f-e403-f48a-ed8e891ad1df {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5fb36cdf-9964-0d85-0612-4f5f434891aa {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d797fe3b-2eb9-dde4-687a-b9c1a335268b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e0242978-cf04-2591-8844-22b30c1bafa6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-fd7ce723-1491-f2a5-89f4-8471008690bd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ad530ae-27f9-1eb6-805b-6869d9299f58 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-266c5d96-637d-198d-005a-a3bb483f921f {
margin-bottom: -10px !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-5134c48e-a447-0aff-cee0-258fe0678247 {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-94d684ef-5d02-6a85-d28e-73ad27900aa4 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f5eeba91-c909-6904-7671-1582ac44233a {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f59c3597-8e77-71e4-245e-9611d8367513 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-d797fe3b-2eb9-dde4-687a-b9c1a335268b {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e0242978-cf04-2591-8844-22b30c1bafa6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}